{
  "calipers": {
    "enabled": true,
    "colors": [
      "#A00002"
    ]
  },
  "carPaint": {
    "color": "#FF000000",
    "flakes": 0.777,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#FC0000"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#84342C"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#5E5E5E"
    ]
  },
  "leather3": {
    "enabled": true,
    "colors": [
      "#84342C"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#0A0A0A"
    ]
  },
  "stitches": {
    "enabled": false,
    "colors": [
      "#FF0000"
    ]
  }
}